For a better experience on dSPACE.com, enable JavaScript in your browser. Thank you!

TargetLink 4.0p3

Introduction

This patch can only be installed on an existing TargetLink 4.0 installation (dSPACE Releases 2014-B and 2015-A). 
This Patch includes support for AUTOSAR 4.2.1.

Problems Fixed by This Patch 
For information on problems fixed by this patch refer to the ReadMe file below.

Limitations
-

Download

ReadMe 
DS_TL_4.0_x86_p3_394316.exe (32-bit) 
DS_TL_4.0_x64_p3_394316.exe (64-bit) 

 

Please note

This material is available for registered customers with additional permission for TargetLink Support Information only. If you are already registered please logon with your mydSPACE ID and passphrase in order to download this material. If you are not yet registered, use these links for registration and managing your permissions

Tags

Date 2016-08-02
产品 TargetLink
类型 补丁
信息类别 故障排除
dSPACE 版 2015-A, 2014-B